{% extends "sources/base.html" %}

{% comment %}
{% block breadcrumbs %}{{block.super}} / <a href="{% url people %}">people</a>{% endblock %}
{% endcomment %}

{% block content %}

<h1>Delete contributions for contribution type {{object}}?</h1>

<form action="." method="POST">{% csrf_token %}
    <input type="submit" value="Delete" />
</form>

<form action="{% url 'source_update' sname=object.source.name %}" method="GET">
    <input type="submit" value="Do not delete" />
</form>

{% endblock %}
